@charset "utf-8";

#root {
    width: 100%;
    max-width: 1920px;
    margin: 0 auto;
    position: relative;
}

body {
    width: 100%;
    -webkit-text-size-adjust: ('none' '100%' 'auto');
    word-wrap: break-word;
    overflow-wrap: break-word;
    background-color: #FDFDFC;
}

.telWrap {
    color: inherit;
}

.telWrap:hover {
    color: inherit;
    text-decoration: underline;
}

.hidden {
    overflow: hidden;
}

.opacity_hover:hover {
    opacity: .7;
}

.cursol-pointer {
    cursor: pointer;
}

.fontA {
    font-family: "Shippori Mincho B1", serif;
}

.fontB {
    font-family: "EB Garamond", serif;
}

.textLink>a {
    text-decoration: underline;
    color: inherit;
    text-decoration-thickness: 1px;
    text-underline-offset: 2px;
}

.textLink>a:hover {
    text-decoration: unset;
}

.paddingWr01 {
    padding: 0 15px;
}

.comBg01 {
    background: url(/system_panel/uploads/images/com_bg01.jpg)repeat;
    background-size: contain;
    background-position: top left;
}

/*---- 新TEL.js用 --------------------------------------------------------------*/

/* 電話番号定数のチラつき対策 */
p.tel,
p.fax,
a[data-cke-saved-href^="tel:電話番号"] {
    opacity: 0;
}

.gjs-dashed p.tel,
.gjs-dashed p.fax,
.gjs-dashed a[data-cke-saved-href^="tel:電話番号"] {
    opacity: 1;
}

/*---------------------------------------------------------------------------*/

/*---------------------------------------------------------------------------*/

/*-- 共通パーツ --------------------------------------------------------------*/

.comBtn01 {
    max-width: 240px;
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: 18px;
    font-weight: 400;
    color: #5D5A52;
    position: relative;
    padding-bottom: 16px;
    border-bottom: 1px solid #5D5A52;
    font-family: "Shippori Mincho B1", serif;
}

.comBtn01:after {
    content: "";
    width: 17px;
    height: 4px;
    background: url(/system_panel/uploads/images/arrow.svg)no-repeat;
    background-size: auto;
    transition: all .5s;
}

.comBtn01:hover:after {
    transition: all .5s;
    transform: translateX(9px);
}

.comBtn01:hover {
    color: #5D5A52;
}

.titEn01 {
    font-family: "EB Garamond", serif;
    font-size: 32px;
    font-weight: 500;
    letter-spacing: 0.05em;
    line-height: 1.3em;
}

.titJa01 {
    font-family: "Shippori Mincho B1", serif;
    font-size: 16px;
    line-height: 1.45em;
}

.titSetDeco01 {
    width: 24px;
    height: 1px;
    background: #BC8080;
    display: block;
    margin: 18px auto 0;
}

.text01 {
    font-size: 16px;
    line-height: 2.25em;
}

.text02 {
    font-size: 14px;
    line-height: 2.167em;
}

.titSub01 {
    font-family: "Shippori Mincho B1", serif;
    font-size: 23px;
    font-weight: 500;
    line-height: 1.344em;
}

.titMinSub {
    font-family: "Shippori Mincho B1", serif;
    font-size: 18px;
    font-weight: 500;
    line-height: 1.417em;
}

.titSub02 {
    font-family: "Shippori Mincho B1", serif;
    font-size: 20px;
    font-weight: 500;
    line-height: 1.333em;
}

.inLineBtn {
    width: 100%;
    border: 1px solid #BC8080;
    border-radius: 41px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 5px 5px 5px 5px;
    color: #5D5A52;
    transition: all 0.5s ease;
    font-size: 16px;
    height: 60px;
    max-width: 300px;
}

.inLineBtn img {
    max-width: 32px;
    width: 100%;
    margin: 0 14px 0 0;
}

.inLineBtn:hover {
    background-color: rgb(188 128 128 / 15%);
    color: #5D5A52;
}

/*-- ****** -----------------------------------------------------------------*/
/*-- 共通カラー --------------------------------------------------------------*/

.colorWhite {
    color: #fff;
}

.colorPink {
    color: #BC8080;
}

/*-- inCover -----------------------------------------------------------------*/

.incover {
	max-width: 1920px;
	width: 100%;
	height: 250px;
	display: flex;
	align-items: center;
	justify-content: center;
	margin: auto;
	position: relative;
	padding: 0 15px;
}

.inCovBox {
    width: 100%;
    margin: auto;
    position: relative;
    text-align: center;
    color: #FDFDFC;
    z-index: 3;
    padding-top: 42px;
}

.inCovJpTtl {
    font-size: 16px;
    font-weight: 400;
    line-height: 1.455em;
}

.inCovEnTtl {
    font-size: 29px;
    font-weight: 400;
    letter-spacing: 0.025em;
    line-height: 1.3em;
}

.incover:before {
    content: "";
    background: #322F29;
    background: linear-gradient(0deg, rgba(50, 47, 41, 1) 0%, rgba(50, 47, 41, 0) 100%);
    position: absolute;
    height: 100%;
    width: 100%;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 2;
    opacity: 0.3;
}

/*-- パンくずリスト ----------------------------------------------------------*/

.pankuzuWr {
    margin: 0 auto;
    max-width: 1920px;
    width: 100%;
    padding: 0 15px;
}

.pankuzuAr {
    margin: 0 auto;
    padding: 15px 0;
    max-width: 1450px;
    width: 100%;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    font-weight: 500;
    font-size: 14px;
}

.pankuzuLink {
    font-size: 16px;
    display: flex;
    align-items: center;
    color: #5D5A52;
}

.pankuzuLink:hover {
    color: #5D5A52;
}

.pankuzuTxt {
    font-size: 16px;
}

.pankuzuLink > p {
    text-decoration: none;
}

.pankuzuLink:hover > p {
    text-decoration: underline;
}
/*-- coverTxt ---------------------------------------------------------------*/



/*---------------------------------------------------------------------------*/
/*-- header -----------------------------------------------------------------*/

.hHamBox {
    max-width: 48px;
    width: 100%;
    height: 48px;
    margin: auto;
    z-index: 999;
    position: fixed;
    top: 15px;
    right: 15px;
}

.spNavBtn {
    padding: 5px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    background-color: #C19696;
    border-radius: 100%;
    width: 100%;
    height: 100%;
    transition: all .5s;
}

.spNavBtnBar {
    max-width: 26px;
    height: 13px;
    width: 100%;
    position: relative;
}

.spNavBtnBarItem {
	width: 100%;
	height: 1px;
	background: #FDFDFC;
	position: absolute;
	left: 0;
	transition: ease .5s;
}

.hHamBox .spNavBtnBar .spNavBtnBarItem:nth-of-type(1) {
    top: 0;
}

.hHamBox .spNavBtnBar .spNavBtnBarItem:nth-of-type(2) {
    top: 6px;
}

.hHamBox .spNavBtnBar .spNavBtnBarItem:nth-of-type(3) {
    bottom: 0;
}

.open .spNavBtnBarItem {
	transition: ease .5s;
}

.open .spNavBtnBarItem:nth-of-type(1) {
	transform: translateY(6px) rotate(-45deg);
}

.open .spNavBtnBarItem:nth-of-type(2) {
	opacity: 0;
}

.open .spNavBtnBarItem:nth-of-type(3) {
	transform: translateY(-6px) rotate(45deg);
}

.header {
    max-width: 1920px;
    width: 100%;
    margin: 0 auto;
    position: relative;
}

.hLogo {
    max-width: 225px;
    width: 20.72%;
    position: absolute;
    display: block;
    top: 15px;
    left: 15px;
    z-index: 100;
}

.spMenu {
    margin: auto;
    padding: 0;
    max-width: 1920px;
    width: 100%;
    position: fixed;
    right: -100%;
    z-index: 98;
    transition: ease .5s;
    top: 0;
}

.spMenu.open {
	right: 0;
}

.spMenuArea {
	width: 100%;
	height: 100%;
}

.spMenuConte {
    padding: 140px 15px 100px;
    width: 100%;
    max-width: 100%;
    height: 100%;
    overflow-y: scroll;
    -ms-overflow-style: none;
    display: flex;
    align-items: flex-start;
    margin: 0 0 0 auto;
    background: url(/system_panel/uploads/images/com_bg01.jpg)repeat;
    background-size: auto;
    background-position: top left;
    position: relative;
    z-index: 98;
}

.spMenuConte::-webkit-scrollbar {
	display:none;
}

.spMenu:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background: #322F29;
    z-index: 97;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    opacity: 0.55;
}

.hHamBox:hover .spNavBtn {
    opacity: .7;
    transition: all .5s;
}

.hHamSnsLink {
    transition: all .5s;
}

.hHamSnsLink:hover {
    transform: scale(1.1);
    transition: all .5s;
}

/*--is-animation--*/



/*---------------------------------------------------------------------------*/
/*-- footer -----------------------------------------------------------------*/

.fReserveItemInstagramIcon {
    transition: all .5s;
}

.fReserveItemInstagramIcon:hover {
    transform: scale(1.1);
    transition: all .5s;
}

.fReserveItemWr {
    grid-template-columns: repeat(1, 1fr);
    display: grid;
    gap: 20px;
}

.fReserveLeft,.fReserveRight {
    font-size: 96px;
    color: #FDFDFC;
    letter-spacing: 0.025em;
    line-height: 1.417em;
    position: absolute;
    display: none;
}

.fReserveRight {
    display: none;
    align-items: flex-start;
    right: 15px;
    bottom: -12px;
}

.fReserveMinText {
    font-size: 16px;
    padding-top: 16px;
    line-height: 1.35em;
}

.fReserveLeft {
    left: 15px;
    bottom: -14px;
}

/*---------------------------------------------------------------------------*/

/*---topMain----------------------------------------------*/

.coverWr {
    grid-template-columns: repeat(1, 1fr);
    display: grid;
    gap: 0;
}

.topFvItemBox {
    position: relative;
    overflow: hidden;
}

.topFvImgBox>img {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: 1;
}

.topFvTitBox {
    position: absolute;
    z-index: 3;
    color: #FDFDFC;
    width: 92%;
}

.topFvTitLeftBox {
    left: 2.17%;
    bottom: -12px;
}

.topFvTitRightBox {
    left: 2.17%;
    bottom: -10px;
    text-align: right;
}

.topFvItemLink {
    overflow: hidden;
    position: relative;
}

.topFvTit {
    font-size: 40px;
    letter-spacing: 0.025em;
    line-height: 1.45em;
    font-weight: 400;
}

.topFvMinTextSet {
    display: flex;
    align-items: center;
    gap: 10px;
    font-size: 14px;
    line-height: 1.455em;
}

.topFvTit01 {
    margin-top: 5px;
}

.topFvMinTextSet:after {
    content: "";
    width: 100%;
    max-width: 30px;
    height: 1px;
    background: #FDFDFC;
}

.topFvTitRightBox .topFvMinTextSet,.topFvTitRightBox .topFvTitSet {
    justify-content: flex-end;
}

.topFvTitSet {
    display: flex;
    align-items: flex-start;
    gap: 8px;
}

.topFvMinFont {
    font-size: 16px;
    line-height: 1.35em;
    padding-top: 26px;
}

.topFvImgBox:before {
    content: "";
    background: #322F29;
    background: linear-gradient(0deg, rgba(50, 47, 41, 1) 0%, rgba(50, 47, 41, 0) 100%);
    position: absolute;
    height: 34%;
    width: 100%;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 2;
    opacity: 0.3;
}

.topFvItemLink img {
    transition: all .5s;
}

.topFvItemLink:hover img {
    transform: scale(1.05);
    transition: all .5s;
}

.topWr05:before {
    content: "";
    background: url(/system_panel/uploads/images/com_bg01.jpg)repeat;
    background-size: auto;
    background-position: top left;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    max-width: 1670px;
    width: 100%;
}

.topLinkBtn {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: #5D5A52;
    position: relative;
    padding-bottom: 18px;
    border-bottom: 1px solid #5D5A52;
}

.topLinkBtn:hover {
    color: #5D5A52;
}

.topLinkTitSet {
    position: relative;
    padding-right: 30px;
}

.topLinkTitSet:after {
    content: "";
    width: 24px;
    height: 6px;
    background: url(/system_panel/uploads/images/arrow.svg)no-repeat;
    background-size: cover;
    transition: all .5s;
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
}

.topLinkBtn:hover .topLinkTitSet:after {
    transition: all .5s;
    transform: translateX(9px);
}

.topLinkBtnMg {
    margin-top: 30px;
}

.topConceptBr br {
    display: none;
}

/*----*/



/*----kasou------------------------------------------------*/

.inner01 {
    max-width: 1420px;
    width: 100%;
    margin: 0 auto;
}

.inLeadTitle {
    font-size: 20px;
    font-weight: 500;
    line-height: 1.5em;
}

.inTitle01 {
    font-size: 25px;
    font-weight: 500;
    line-height: 1.5em;
}

.inLeadTitleBr>br {
    display: block;
}

.inFlexNumber {
    font-family: "EB Garamond", serif;
    font-size: 60px;
    font-weight: 400;
    line-height: 1.3em;
    color: #BC8080;
}

.inBalanceImg01>img {
    justify-content: center;
    align-items: center;
    position: absolute;
    display: flex;
    top: 0;
    right: 0;
    max-height: 100%;
    height: auto;
    max-width: 100%;
    width: auto;
    bottom: 0;
    left: 0;
    margin: auto;
}

.objectFitImg {
    justify-content: center;
    align-items: center;
    position: absolute;
    display: flex;
    top: 0;
    right: 0;
    max-height: 100%;
    height: 100%;
    max-width: 100%;
    width: 100%;
    bottom: 0;
    left: 0;
    margin: auto;
    object-fit: cover;
}


a[data-lightbox] {
    position: relative;
    display: block;
}

a[data-lightbox]:before {
    content: "";
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(255, 255, 255, 0.3);
    opacity: 0;
    transition: .5s;
    z-index: 1;
}

a[data-lightbox]:hover:before {
    opacity: 1;
    transition: .5s;
}

.galleryImg01>a[data-lightbox] {
    padding-top: 100%;
}

.galleryImg01>a[data-lightbox] img {
    max-height: 100%;
    height: 100%;
    max-width: 100%;
    width: 100%;
    object-fit: cover;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.salonGalleryWr {
    grid-template-columns: repeat(2, 1fr);
    display: grid;
    gap: 10px;
}

.salonGalleryImgBox {
    border: 1px solid #ccc;
    padding: 5px;
}

.salonGalleryImgBox a {
    display: block;
    width: 100%;
    padding-top: 75%;
    background: url(/system_panel/uploads/images/com_bg01.jpg) repeat;
    background-size: contain;
    background-position: top left;
    position: relative;
}

.salonGalleryImgBox a img {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    max-width: 100%;
    max-height: 100%;
    width: auto;
    height: auto;
}

/*--共通バナー--*/

.comBannerEn {
    font-family: "EB Garamond", serif;
    font-size: 30px;
    font-weight: 400;
    letter-spacing: 0.025em;
    line-height: 1.3em;
}

.comBannerJa {
    font-family: "Shippori Mincho B1", serif;
    font-size: 16px;
    line-height: 1.45em;
}

.comBannerWr {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 25px;
}

.comBannerLink {
    width: 100%;
    max-width: 760px;
    margin: 0 auto;
    display: flex;
    align-items: center;
    transition: all .5s;
}

.comBannerLink:before {
    content: "";
    background: url(/system_panel/uploads/images/banner_arrow.svg)no-repeat;
    width: 90px;
    height: 11px;
    display: block;
    background-size: contain;
    position: absolute;
    z-index: 2;
    right: 25px;
    bottom: 25px;
}

.comBannerLinkImgBox {
    width: 100%;
    position: relative;
    height: 200px;
}

.comBannerLinkImgBox>img {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    object-fit: cover;
}

.comBannerLinkTitBox {
    z-index: 3;
    position: absolute;
    max-width: 500px;
    width: 96%;
    margin: auto;
    left: 0;
    right: 0;
}

.comBannerLinkImgBox:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #322F29;
    z-index: 1;
    opacity: 0.6;
    transition: all .5s;
}

.comBannerLink:hover .comBannerLinkImgBox:before {
    opacity: 0.4;
}

/*---form--*/

.formTh {
    padding: 15px 15px 15px 15px;
    background-color: #485053;
    color: #fff;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.formTd {
    padding: 15px 15px 15px 15px;
    background: #fff;
    color: #555;
}

.formRow {
    border: 1px solid #ccc;
}

.contTable {
    border: 1px solid #ccc;
}

.requiredText {
    padding: 1px 4px 1px 4px;
    color: #fff;
    font-size: 14px;
    background-color: #ff1f1f;
}

.privacyBox {
    border: 1px solid #ccc;
    padding: 15px 2% 15px 2%;
    width: 100%;
    overflow-y: scroll;
    background: #fff;
    height: 250px;
}

/*----*/

.compBaseTb {
    border: 1px solid #ccc;
}

.compBaseTr {
    border: 1px solid #ccc;
}

.compBaseTh {
    padding: 15px;
    background-color: #555;
    color: #fff;
}

.compBaseTd {
    padding: 15px;
    background: #fff;
}

/*----*/

/*---flow--*/

.beginnerStepImg {
    filter: drop-shadow(0px 4px 6px rgb(93 90 82 / 16%));
}

.flowFlexNumber {
    width: 40px;
    height: 40px;
    background: #C19696;
    color: #fff;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 16px;
    margin-right: 15px;
}

.flowFlexRow {
    display: flex;
    justify-content: space-between;
    align-items: self-start;
    position: relative;
}

.flowFlexRow:before {
    content: "";
    position: absolute;
    width: 1px;
    left: 20px;
    height: 100%;
    background: #C19696;
}

.flowFlexWr .flowFlexRow:last-child:before {
    display: none;
}

.flowFlexListImgBox {
    width: 100%;
}

.flowFlexListTextBox {
    width: 100%;
    margin-top: 20px;
}

.flowFlexListRow {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    flex-direction: column;
    padding-bottom: 40px;
}

/*--salon---*/

.salonTr {
    margin-top: 20px;
    display: flex;
    align-items: stretch;
    justify-content: space-between;
    flex-direction: column;
    gap: 10px;
    font-size: 16px;
}

.salonTb {
    margin-top: 40px;
}

.salonTh {
    width: 100%;
    padding: 0 10px 10px;
    border-bottom: 2px solid #C19696;
    text-align: left;
    display: block;
    align-items: center;
    justify-content: center;
}

.salonTd {
    border-bottom: 2px solid #ccc;
    flex: 1;
    width: auto;
    padding: 0 10px 10px;
}

/*-----------------------------------------------------------
テーブル
-----------------------------------------------------------*/

.baseTb {
    border: solid 1px #ccc;
    border-bottom: 0;
}

.baseTr {
    border-bottom: solid 1px #ccc;
}

.baseTh, .baseTd {
    padding: 15px 15px;
}

.baseTh {
    display: flex;
    color: #FDFDFC;
    background: #BC8080;
    align-items: center;
    justify-content: center;
    font-weight: 500;
    font-size: 18px;
}

.baseTd {
    font-size: 18px;
    font-weight: 400;
}

/*------*/

.faqBox {
    padding-bottom: 30px;
    border-bottom: 1px solid #BC8080;
    margin-top: 30px;
}

.faqFBox {
    padding-bottom: 15px;
    border-bottom: 1px dashed #BC8080;
    margin-bottom: 15px;
}

.faqFlexBox {
    display: flex;
    align-items: baseline;
    gap: 15px;
}

.faqWr .faqBox:first-child {
    margin-top: 0;
}

/*-----------------------------------------------------------
ページャー
-----------------------------------------------------------*/

.webgene-pagination {
	width: 100%;
}

.webgene-pagination > ul{
	padding: 0;
	display: flex;
	justify-content: center;
}

.webgene-pagination > ul > li{
	display: flex;
}

.webgene-pagination > ul > li{
	margin: 40px 5px 0;
	height: 30px;
	width:100%;
	max-width: 30px;
	line-height: 1em;
	list-style: none;
	display: flex;
	justify-content: center;
	align-items: center;
	overflow: hidden;
}

.webgene-pagination > ul > li.selected > a{
	background: #C19696;
	color: #fff;
	cursor: inherit;
}

.webgene-pagination > ul > li > a{
	width: 100%;
	height: 100%;
	width: 100%;
	border: solid 1px #C19696;
	color: #C19696;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 50%;
}

.webgene-pagination > ul > li > a:hover{
	text-decoration: none;
	background: #C19696;
	color: #fff;
}

.webgene-pagination > ul > li.selected > a:hover{
	background: #C19696;
	color: #fff;
}

.webgene-pagination>ul>.prev>a,
.webgene-pagination>ul>.next>a {
	position: relative;
	height: 100%;
	width: 100%;
	border: solid 1px #C19696;
	font-size: 0;
}

.webgene-pagination>ul>.prev>a:hover,
.webgene-pagination>ul>.next>a:hover {
	background-color: #C19696;
}

.webgene-pagination>ul>.prev>a::before,
.webgene-pagination>ul>.next>a::before {
	content: "";
	display: block;
	transition: all .3s;
}

.webgene-pagination>ul>.prev>a::before {
	content: "";
	width: 8px;
	height: 8px;
	display: block;
	border-bottom: solid 1px #C19696;
	border-left: solid 1px #C19696;
	transform: translateY(-50%) rotate(45deg);
	position: absolute;
	right: 8px;
	top: 50%;
}

.webgene-pagination>ul>.prev>a:hover:before {
	border-bottom: solid 1px #fff;
	border-left: solid 1px #fff;
}

.webgene-pagination>ul>.next>a::before {
	content: "";
	width: 8px;
	height: 8px;
	display: block;
	border-top: solid 1px #C19696;
	border-right: solid 1px #C19696;
	transform: translateY(-50%) rotate(45deg);
	position: absolute;
	right: 12px;
	top: 50%;
}

.webgene-pagination>ul>.next>a:hover:before {
	border-top: solid 1px #fff;
	border-right: solid 1px #fff;
}

.dtlPager {
	display: flex;
	justify-content: space-between;
	margin: 80px 0 0;
}

.webgene-item-aroundPageLink {
	color: #C19696;
	font-size: 14px;
}


/*----*/

.menuTitleSet {
    position: relative;
    padding-bottom: 21px;
}

.menuTitleSet:before {
    content: "";
    width: 24px;
    height: 1px;
    background: #BC8080;
    display: block;
    position: absolute;
    left: 0;
    bottom: 0;
}

.menuBoxWr02 {
    border: 1px solid #BC8080;
    padding: 40px 15px;
    position: relative;
}

.menuTitle02 {
    position: absolute;
    top: -22px;
    left: 15px;
    padding: 0 10px;
    background: #FDFDFC;
}

.regenerativeLineWr {
    outline: 1px solid #AF8F8A;
    outline-offset: -12px; /* outlineを要素の内側に食い込ませる */
}

.regenerativeLineLogo {
    max-width: 310px;
    width: 90%;
    position: absolute;
    top: auto;
    bottom: 24px;
    right: 0;
    left: 0;
    margin: auto;
    mix-blend-mode: soft-light;
}

.regenerativeLineTit:after {
    content: "";
    width: 24px;
    height: 1px;
    background: #BC8080;
    display: block;
    margin: 17.5px auto 0;
}

.regenerativeLineTit {
    font-size: 22px;
    font-weight: 500;
    line-height: 1.5em;
}

.regenerativeLineTit span {
    font-size: 29px;
}

/*----*/

.flowLeadBr>br {
    display: none;
}

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:375px) {

    /* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
    /* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

.topFvTit {
    font-size: 48px;
}
	
    /* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

}

/* min-width: 375px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:414px) {

    /* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
    /* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */


.topFvTitLeftBox {
    bottom: -15px;
}

.topFvTitRightBox {
    bottom: -13px;
}


    /* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

}

/* min-width: 414px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:544px) {

    /* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
    /* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

.inCovEnTtl {
    font-size: 40px;
}

.inLeadTitle {
    font-size: 23px;
}

.inLeadTitleBr>br {
    display: none;
}

.comBannerEn {
    font-size: 40px;
}

.comBannerJa {
    font-size: 18px;
}

.titSub02 {
    font-size: 25px;
}

    /* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

}

/* min-width: 544px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:768px) {

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

    .coverWr {
        grid-template-columns: repeat(2, 1fr);
    }

    .text01 {
        font-size: 18px;
    }

    .text02 {
        font-size: 16px;
    }

    .topLinkBtn {
        padding-bottom: 32px;
    }

    .topWr05:before {
        width: 86.98%;
    }

    .fReserveItemWr {
        grid-template-columns: repeat(2, 1fr);
    }

    .fReserveLeft,.fReserveRight {
        display: block;
        font-size: 48px;
    }

    .fReserveRight {
        display: flex;
    }
    
	.hLogo {
	    width: 11.72%;
	    top: 25px;
	    left: 25px;
	}

	.hHamBox {
	    max-width: 56px;
	    height: 56px;
	    top: 25px;
	    right: 25px;
	}

	.spMenuConte {
	    align-items: flex-start;
	}
	  
	.spMenuConte {
	    max-width: 800px;
	}
	  
	.spMenu {
	  	top: 0;
	}

	.inCovEnTtl {
	    font-size: 60px;
	}

	.incover {
		height: 320px;
	}

	.inLeadTitle {
	    font-size: 32px;
	}

	.inTitle01 {
	    font-size: 32px;
	}
  
    .comBannerLinkImgBox {
        height: 250px;
    }

	.flowFlexListRow {
	    flex-direction: row-reverse;
	    padding-bottom: 50px;
	}

	.flowFlexListImgBox {
	    width: 33%;
	}
	
	.flowFlexListTextBox {
	    width: 62%;
	    margin-top: 8px;
	}

	.flowFlexNumber {
	    width: 56px;
	    height: 56px;
	    font-size: 22px;
	    margin-right: 30px;
	}

	.flowFlexRow:before {
	    left: 28px;
	}

	.salonTr {
	    display: flex;
	    gap: 20px;
	    flex-direction: row;
	}

	.salonTh {
	    width: 120px;
	    display: flex;
	    text-align: center;
	}

	.salonGalleryWr {
	    grid-template-columns: repeat(5, 1fr);
	}

	.menuBoxWr02 {
	    padding: 60px;
	}

	.menuTitle02 {
	    top: -27px;
	    left: 60px;
	    padding: 0 20px;
	}

	.regenerativeLineTit {
	    font-size: 30px;
	}
	
	.regenerativeLineTit span {
	    font-size: 42px;
	}

	.regenerativeLineTit:after {
	    margin: 24px 0 0 0;
	}

	.regenerativeLineLogo {
	    max-width: 640px;
	    width: 45.07%;
	    top: 0;
	    bottom: 0;
	    right: 32px;
	    left: auto;
	}
  
    .flowLeadBr>br {
        display: block;
    }

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

}

/* min-width: 768px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:992px) {

    /* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
    /* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

.titSub01 {
    font-size: 25px;
}

    /* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

}

/* min-width: 992px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:1024px) {

    /* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
    /* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

.topFvTit {
    font-size: 64px;
}

.topFvMinTextSet {
    font-size: 18px;
}

.topFvMinTextSet:after {
    max-width: 80px;
}

.topFvTitLeftBox {
    left: 4.17%;
    bottom: -20px;
}

.topFvTitRightBox {
    right: 4.17%;
    bottom: -17px;
}

.titEn01 {
    font-size: 40px;
}

.titJa01 {
    font-size: 18px;
}

.text01 {
    font-size: 20px;
}

.text02 {
    font-size: 18px;
}
  
.topConceptBr br {
    display: block;
}

.titSub01 {
    font-size: 32px;
}

.titMinSub {
    font-size: 24px;
}

.titSub02 {
    font-size: 30px;
}

.fReserveLeft,.fReserveRight {
    font-size: 60px;
}

.fReserveRight {
    display: flex;
    right: 15px;
    bottom: -15px;
}

.fReserveMinText {
    font-size: 20px;
    padding-top: 25px;
}

.fReserveLeft {
    left: 15px;
    bottom: -17px;
}

.fReserveMinText {
    font-size: 18px;
    padding-top: 18px;
}

.spMenuConte {
    padding: 12% 15px 12%;
}
  
.comBannerWr {
    grid-template-columns: repeat(2, 1fr);
}

.salonTh {
	width: 176px;
}

.salonTr {
	font-size: 18px;
	margin-top: 30px;
}

.inFlexNumber {
    font-size: 80px;
}
  
.flowLeadBr>br {
    display: none;
}

    /* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

}

/* min-width: 1024px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:1500px) {

    /* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
    /* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

.topFvTit {
    font-size: 96px;
}

.topFvMinTextSet {
    font-size: 22px;
}

.topFvMinTextSet:after {
    max-width: 80px;
}

.topFvTitLeftBox {
    left: 4.17%;
    bottom: -29px;
}

.topFvTitRightBox {
    right: 4.17%;
    bottom: -22px;
    left: auto;
}

.topFvMinFont {
    font-size: 20px;
    padding-top: 26px;
}

.titSub02 {
    font-size: 42px;
}

.topLinkBtnMg {
    margin-top: 90px;
}

.titEn01 {
    font-size: 48px;
}

.fReserveLeft {
    font-size: 96px;
}
	
.fReserveRight {
    font-size: 94px;
}

.fReserveRight {
    display: flex;
    right: 40px;
    bottom: -23px;
}

.fReserveMinText {
    font-size: 20px;
    padding-top: 25px;
}

.fReserveLeft {
    left: 40px;
    bottom: -29px;
}

.fReserveMinText {
    font-size: 20px;
    padding-top: 25px;
}

.inCovEnTtl {
    font-size: 80px;
}

.inCovJpTtl {
    font-size: 22px;
}
  
.comBannerWr {
    gap: 50px;
}
  
.comBannerLinkImgBox {
    height: 300px;
}

.comBannerLink:before {
    width: 129px;
    height: 15px;
    right: 6.58%;
    bottom: 35px;
}

.comBannerEn {
    font-size: 45px;
}

.comBannerJa {
    font-size: 22px;
}

.inFlexNumber {
    font-size: 100px;
}

.regenerativeLineTit {
    font-size: 40px;
}

.regenerativeLineTit span {
    font-size: 52px;
}
	
    /* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

}

/* min-width: 1500px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */